* Set the sample as Table 5 column 1 where we have the max num of observations
reghdfe training man_non#web_soc [pw=wt], absorb(year enc_country2) vce(cluster int_ind_cou)

*---------
* Table 1: List of countries in our sample
tab country2 if e(sample)==1 // sample of countries in the analysis

*---------
* Table 2: Descriptive statistics 
sum mon_emi training top_man_fem man_non web_soc large fin_ins sal_gro age ln_GDPpercapita ltowvs idv pdi uai mas tim_spe courts if e(sample)==1

*----
* Table 3: Pairwise correlation coefficients
pwcorr mon_emi training top_man_fem man_non web_soc large fin_ins perf1 age if e(sample)==1

*---------
* Table 4: Digital-tech orientation and monitoring emissions
* Column 1
reghdfe mon_emi man_non#web_soc [pw=wt] , absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB4.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) replace

* Column 2
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB4.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) append

* Column 3
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB4.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, Yes, Industry*Country FE, No) append

* Column 4
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age ln_GDPpercapita [pw=wt] , absorb(int_ind_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB4.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, No, Industry*Country FE, Yes) append 

*---------
* Table 5: Digital-tech orientation and training
* Column 1
reghdfe training man_non#web_soc [pw=wt], absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB5.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) replace

* Column 2
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB5.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) append

* Column 3
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB5.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, Yes, Industry*Country FE, No) append

* Column 4
reghdfe training man_non#web_soc large fin_ins perf1 age ln_GDPpercapita [pw=wt] , absorb(int_ind_cou) vce(cluster int_ind_cou)
est store b4
outreg2 using "${WORKING_DIR}\Results\TAB5.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, No, Industry*Country FE, Yes) append 

*---------
* Table 6: Digital-tech orientation and female top managers
* Column 1
reghdfe top_man_fem man_non#web_soc [pw=wt] , absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB6.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) replace

* Column 2
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(year enc_country2) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB6.xls" , dec(4)  addtext(Year FE, Yes, Country FE, Yes, Year*Country FE, No, Industry*Country FE, No) append

* Column 3
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB6.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, Yes, Industry*Country FE, No) append

* Column 4
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age ln_GDPpercapita [pw=wt] , absorb(int_ind_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB6.xls" , dec(4)  addtext(Year FE, No, Country FE, No, Year*Country FE, No, Industry*Country FE, Yes) append 

*---------
* Table 7: National cultures, digital-tech orientation, and monitoring emissions 

reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum ltowvs if e(sample)==1 , detail
scalar ltowvs_r_p50=r(p50)

* Column 1 - Long-term orientation	(ltowvs)
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if ltowvs>=ltowvs_r_p50 & ltowvs!=., absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB7.xls" , dec(4)  addtext(Year*Country FE, Yes) replace

* Column 2 - Long-term orientation	(ltowvs)
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if ltowvs<ltowvs_r_p50, absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB7.xls" , dec(4)  addtext(Year*Country FE, Yes) append


* --
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum idv if e(sample)==1 , detail
scalar idv_r_p50=r(p50)

* Column 3 - Individualism	(idv)
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if idv>=idv_r_p50 & idv!=. , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB7.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 4 - Individualism	(idv)
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if idv<idv_r_p50 , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB7.xls" , dec(4)  addtext(Year*Country FE, Yes) append


*---------
* Table 8: National cultures, digital-tech orientation, and training 

reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum pdi if e(sample)==1 , detail
scalar pdi_r_p50=r(p50)

* Column 1 - Power distance	(pdi)
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if pdi>=pdi_r_p50 & pdi!=. , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB8.xls" , dec(4)  addtext(Year*Country FE, Yes) replace

* Column 2 - Power distance	(pdi)
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if pdi<pdi_r_p50 , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB8.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* --
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum uai if e(sample)==1 , detail
scalar uai_r_p50=r(p50)

* Column 3 - Uncertainty avoidance	(uai)
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if uai>=uai_r_p50 & uai!=. , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB8.xls" , dec(4)  addtext(Year*Country FE, Yes) append


* Column 4 - Uncertainty avoidance	(uai)
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if uai<uai_r_p50 , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB8.xls" , dec(4)  addtext(Year*Country FE, Yes) append

*---------
* Table 9: National cultures, digital-tech orientation, and female top managers 
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum mas if e(sample)==1 , detail
scalar mas_r_p50=r(p50)

* Column 1 - Masculinity	(mas)
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if mas>=mas_r_p50 & mas!=. , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB9.xls" , dec(4)  addtext(Year*Country FE, Yes) replace


* Column 2 - Masculinity	(mas)
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if mas<mas_r_p50 , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB9.xls" , dec(4)  addtext(Year*Country FE, Yes) append


* --
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt], absorb(int_yea_cou) vce(cluster int_ind_cou)

sum ltowvs if e(sample)==1 , detail
scalar ltowvs_r_p50=r(p50)

* Column 3 - Long-term orientation	(ltowvs)
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if ltowvs>=ltowvs_r_p50 & ltowvs!=. , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB9.xls" , dec(4)  addtext(Year*Country FE, Yes) append


* Column 4 - Long-term orientation	(ltowvs)
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if ltowvs<ltowvs_r_p50 , absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB9.xls" , dec(4)  addtext(Year*Country FE, Yes) append


*---------
* Table 10: Bureaucracy burden, digital-tech orientation, and ESG standards 
* We cannot run this with Industry*Country FE otherwise the model will be almost saturated with FE. Thus, we consider just Year*Country FE 

* Column 1 - mon_emi (monitoring emissions) over 50% time spent by manager
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==1, absorb(int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) replace

* Column 2 - mon_emi (monitoring emissions) under 50% time spent by manager
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 3 - training over 50% time spent by manager
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==1, absorb( int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 4 - training under 50% time spent by manager
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 5 - female top manager over 50% time spent by manager
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==1, absorb( int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 6 - female top manager under 50% time spent by manager
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if tim_spe==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB10.xls" , dec(4)  addtext(Year*Country FE, Yes) append

*---------
* Table 11: Court obstacle, digital-tech orientation, and ESG standards 
* We cannot run this with Industry*Country FE otherwise the model will be almost saturated with FE. Thus, we consider just Year*Country FE 

* Column 1 - mon_emi (monitoring emissions) courts are perceived as a major/very severe obstacle
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==1, absorb( int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) replace

* Column 2 - mon_emi (monitoring emissions) courts are perceived to be either a minor/moderate obstacle or not an obstacle
reghdfe mon_emi man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 3 - training courts are perceived as a major/very severe obstacle
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==1, absorb( int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 4 - training courts are perceived to be either a minor/moderate obstacle or not an obstacle
reghdfe training man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 5 - female top manager courts are perceived as a major/very severe obstacle
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==1, absorb( int_yea_cou) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) append

* Column 6 - female top manager courts are perceived to be either a minor/moderate obstacle or not an obstacle
reghdfe top_man_fem man_non#web_soc large fin_ins perf1 age [pw=wt] if courts==0, absorb( int_yea_cou ) vce(cluster int_ind_cou)
outreg2 using "${WORKING_DIR}\Results\TAB11.xls" , dec(4)  addtext(Year*Country FE, Yes) append