/* 
PROJECT: Technology and Corporate Ethical Standards
AUTHORS: Marika Carboni, Marta Degl'Innocenti, Franco Fiordelisi, Davide Salvatore Mare
Question on do file and data: Davide Salvatore Mare (mare.davide@hotmail.co.uk)
version 01/22/2025
*/

clear
clear all 



scalar t1 = c(current_time)

* Working directory 
global WORKING_DIR  "C:\Users\wb558768\Downloads\rep-checks\282\Replication code"
cd "${WORKING_DIR}"

sysdir set PLUS "${WORKING_DIR}/Code/ado"

/* *** Add required packages from SSC to this list ***
local ssc_packages "outreg2 estout reghdfe wbopendata kountry"

// local ssc_packages "estout boottest"

if !missing("`ssc_packages'") {
	foreach pkg in `ssc_packages' {
		dis "Installing `pkg'"
		ssc install `pkg', replace
	}
}
*/
use "${WORKING_DIR}/Data/New_Comprehensive_February_3_2025.dta", clear 
/* data cannot be shared. It can be downloaded from https://login.enterprisesurveys.org/content/sites/financeandprivatesector/en/library.html
*1. click on combined data
2. Filters: a) survey type: Enterprise Surveys, b) data type: DATA, c) Select for download: Standardized New_Comprehensive_November_11_2024

ONLY THE LAST VINTAGE OF DATA IS AVAILABLE
THE DATA VINTAGE USED IN THE PAPER IS November 2024
*/

merge 1:1 idstd using "${WORKING_DIR}/Data/ES-Indicators-Database-Global-Methodology_February_3_2025.dta"
/* data cannot be shared. It can be downloaded from https://login.enterprisesurveys.org/content/sites/financeandprivatesector/en/library.html
*1. click on combined data
2. Filters: a) survey type: Enterprise Surveys, b) data type: DATA, c) Select for download: ES-Indicators-Database-Global-Methodology

ONLY THE LAST VINTAGE OF DATA IS AVAILABLE
THE DATA VINTAGE USED IN THE PAPER IS November 2024
*/

drop _merge

* clean up the data for the analysis
do "${WORKING_DIR}/Code/Replication code_clean.do"

* Execute the actual analysis
do "${WORKING_DIR}/Code/Replication code_analyses.do"